Bug 3500 - kde-i18n-ru holds /usr/share/locale/ru
: kde-i18n-ru holds /usr/share/locale/ru
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kde-i18n-ru)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
: 3498
:
  Show dependency tree
 
Reported: 2004-01-16 18:08 by
Modified: 2005-09-01 12:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-16 18:08:26
$ rpm -qf /usr/share/locale/ru
kde-i18n-ru-3.1.4-alt1
$

Other kde-i18n-* packages are also affected.
------- Comment #1 From 2004-01-19 10:19:47 -------
Думаешь я не в курсе, спроси у Димы, сколько раз я у него спрашивал, 
куму должен принадлежать этот каталог. 
------- Comment #2 From 2004-01-20 16:45:11 -------
Until #3498 fixed 
------- Comment #3 From 2004-07-09 16:04:28 -------
fixed in kde-i18n-ru-3.2.3-alt2